section .box{
    width: 500px;
    max-width: 100%;
    margin: 7% auto;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.14); 
    position: relative;
}
/*section .box a{
    text-decoration: underline;
}*/
section .box .box-tit{
    background-color: #f5f5f5;
    padding: 20px 40px;
    font-family: var(--font-secondary);
    font-size: 28px;
    text-align: center;
}
section .box-cont{
    padding: 50px 80px;
}
section .box-cont .btn{
    max-width: 100%;
    height: 46px;
    padding: 0 12px;
    border-radius: 23px; 
    font-size: 16px;
    line-height: 46px;
}

@media(min-width: 768px){
    section .box-cont .btn{
        min-width: 200px;
    }
}
@media(max-width: 767px){
    section .box-cont {
        padding: 30px;
    }
    section .box .box-tit {
        padding: 20px 15px;
    }
    section .box-cont .btn{
        padding: 0 20px;
        font-size: 14px;
    }
}
@media(min-width: 500px){
    section .box .login-registro{
        position: absolute;
        right: 20px;
        top: 27px;
    }
}